>> MIB - Management Information Base
>> Table: adslLineTable - (.1.3.6.1.4.1.272.4.30.1.1.1.1)
Description: An entry in adslLineTable.
adslLineTable
OID | Name | Type | Access
.1 | IfIndex | INTEGER | R
.2 | Coding | ENUM | R
.3 | OpenMode | ENUM | RW
.4 | OperationalMode | ENUM | R
.5 | TxGainOffset | INTEGER | RW
.6 | RxGainOffset | INTEGER | RW
.7 | Type | INTEGER | RW
.8 | MarginThreshold | INTEGER | RW
.9 | AnnexType | ENUM | RW
.10 | DyingGasp | ENUM | RW
.11 | BitSwapping | BITS | RW
.13 | Profile | INTEGER | RW
.19 | CodingGainOffset | INTEGER | RW
.20 | ModemCapabilities | BITS | R
.21 | GHSCarrierSets | BITS | RW
IfIndex
Specifies the ADSL interface index used on this line.
Coding
Specifies the ADSL coding type used on this line. Enumerations: other (1) dmt (2) cap (3) qam (4)
OpenMode
Specifies the ADSL opening mode used on this line. Possible values: open (3): do not use adsl line, ansiT1dot413 (5): ANSI T1.413, gdmt (6): ADSL classic, G.DMT, ITU-T G.992.1 gliteg992dot2 (7): Splitterless ADSL, G.Lite, ITU-T G.992.2, multimode (8), adsl2 (9): ADSL2, G.DMT.Bis, ITU-T G.992.3, adsl2delt (10: ADSL2 Double Ended Line Test, adsl2plus (11): ADSL2 Plus, ITU-T G.992.5, adsl2plusdelt (12): ADSL2 Plus Double Ended Line Test, readsl2 (13): Reach Extended ADSL2, readsl2delt (14): Reach Extended ADSL2 Double Ended Line Test, multimodeM (15): multimode including ADSL2(+) Annex M, adsl2plusAnnexM (16): ITU-T G.992.5 Annex M, vdsl2 (17): VDSL2, ITU-T G.993.2, multimodeVdsl (18): contains multimode (8) and vdsl2 (17) Enumerations: open (3) ansiT1dot413 (5) gdmt (6) gliteg992dot2 (7) multimode (8) adsl2 (9) adsl2delt (10) adsl2plus (11) adsl2plusdelt (12) readsl2 (13) readsl2delt (14) multimodeM (15) adsl2plusAnnexM (16) vdsl2 (17) multimodeVdsl (18)
OperationalMode
Current operational mode : unknown (1), ansiT1dot413 (2): ANSI T1.413, itug992dot1 (3): ADSL classic, G.DMT, ITU-T G.992.1, itug992dot2 (4): Splitterless ADSL, ITU-T G.992.2, adsl2 (5): G.DMT.Bis ITU-T G.992.3, adsl2delt (6): ADSL2 Double Ended Line Test, adsl2plus (7): ADSL2 Plus, ITU-T G.992.5, adsl2plusdelt (8): ADSL2 Plus Double Ended Line Test, readsl2 (9): Reach Extended ADSL2, readsl2delt (10): Reach Extended ADSL2 Double Ended Line Test, adsl2AnnexM (11): ADSL2 ITU-T G.992.3 Annex M, adsl2plusAnnexM (12): ADSL2+ ITU-T G.992.5 Annex M, vdsl2 (13): VDSL2, ITU-T G.993.2 adsl2AnnexJ(14): ADSL2 ITU-T G.992.3 J, adsl2plusAnnexJ(15): ADSL2+ ITU-T G.992.5 J, adsl2AnnexI(16): ADSL2 ITU-T G.992.3 I, adsl2plusAnnexI(17): ADSL2+ ITU-T G.992.5 I Enumerations: unknown (1) ansiT1dot413 (2) itug992dot1 (3) itug992dot2 (4) adsl2 (5) adsl2delt (6) adsl2plus (7) adsl2plusdelt (8) readsl2 (9) readsl2delt (10) adsl2AnnexM (11) adsl2plusAnnexM (12) vdsl2 (13) adsl2AnnexJ (14) adsl2plusAnnexJ (15) adsl2AnnexI (16) adsl2plusAnnexI (17)
TxGainOffset
This parameter allows the user to add an offset to the Tx gain of the CPE of the modem. The offset range is limited between -10dB and +3dB. It is expressed in tenth dB with a granularity of 0.5dB. The default value is 0 dB. Range: -100 to 30
RxGainOffset
This parameter allows the user to add an offset to the Rx gain of the CPE of the modem. The offset range is limited between -5dB and +5dB. The default value is 0 dB. Range: -50 to 50
Type
This parameter indicates the adsl line type. Range: 0 to 255
MarginThreshold
This parameter allows the user to specify a threshold for triggering a retrain, if the downstream margin drops below the threshold. The offset range is between -32dB and +31.5dB. It is expressed in tenth dB with a granularity of 0.5dB. The default value is 6 dB. Range: -320 to 315
AnnexType
This parameter allows the user to specify the used ADSL Annex type. annexA (1): use annex A for related adsl interface, annexB (2): use annex B for related adsl interface. Enumerations: annexA (1) annexB (2)
DyingGasp
This parameter controls the behavior when the dying gasp condition is detected. The dying gasp condition is detected when the power input falls below a certain voltage level, eg. this happens when the ATUR is switched off. If dying gasp is enabled in this case the ATUR signals the dying gasp indication to the ATUC, so the ATUC could ingore subsequent line failures (if instructed to do so) because they are consequence of the switched off power. If dying gasp is disabled nothing is signalled to the ATUC. Enumerations: disable (1) enable (2)
BitSwapping
This parameter controls the behavior of up- and downstream bit swapping. Setting the bit enables the bit swapping in the corresponding direction. Enumerations: upstream (0) downstream (1)
Profile
This parameter adapts the training behaviour, to comply with some special configurations used on some ADSL lines or during approval tests of their respective ADSL providers. The following values are common on all devices: 0 this parameter is not supported by hardware, do not modify it. 1 Tiscali UK 2 France Telecom 3 Deutsche Telekom 4 standard behaviour - no special settings 5 Vodafone Germany 6 Telekom Austria 7 British Telecom 8 Telefonica Spain The other values are only for debugging purpose and their meaning depends on the hardware and on the BOSS version.
CodingGainOffset
This parameter allows the user to control the Coding Gain of the CPE of the modem. The coding gain range is limited between 0dB and 7dB, a value of -1 lets the CPE choose the coding gain itself. The coding gain is expressed in entire dBs. The default value is -1. Range: -1 to 7
ModemCapabilities
This bitfield describes which open modes ADSL modem supports: annexA : The modem supports ADSL Annex A modes annexB : The modem supports ADSL Annex B modes multimodeM : To allow additional open modes like Annex I, J, M for a bigger upstream bandwidth use multimodeM vdsl2 : Modem supports VDSL multimodeVdsl : Modem detects automatically ADSL and VDSL . Enumerations: annexA (0) annexB (1) multimodeM (2) vdsl2 (3) multimodeVdsl (4)
GHSCarrierSets
Specifies the G.994.1 handshake carrier sets used on this line. Possible values: b43 : ADSL Annex B a43 : ADSL Annex A v43 : VDSL v43P : VDSL Annex C pots v43I : VDSL Annex C ISDN c43 : ADSL Annnex C j43 : ADSL2+ Annex J/M b43C : ADSL Annex B a43C : ADSL Annex A Enumerations: b43 (0) a43 (1) v43 (2) v43P (3) v43I (4) c43 (5) j43 (6) b43C (7) a43C (8)

MIB Reference to Software Version 10.2.12 generated on 2023/08/29. Provided by webmaster@bintec-elmeg.com Copyright ©2023 by bintec elmeg GmbH